import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-main-not-approved-page',
  templateUrl: './main-not-approved-page.component.html',
  styleUrls: ['./main-not-approved-page.component.scss']
})
export class MainNotApprovedPageComponent implements OnInit {

  constructor() { }

  ngOnInit(): void {
  }

}
